Authorization: Bearer ********************{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"provider_code": "ALIYUN_SMS",
"config_names": {
"property1": "string",
"property2": "string"
},
"access_key_id": "",
"access_key_secret": "",
"sign_name": "",
"template_code": "",
"country_codes": [
"string"
],
"status": 0
}curl --location 'http://test-cn.your-api-server.com/api/v1/omp/sms/providers/test' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"provider_code": "ALIYUN_SMS",
"config_names": {
"property1": "string",
"property2": "string"
},
"access_key_id": "",
"access_key_secret": "",
"sign_name": "",
"template_code": "",
"country_codes": [
"string"
],
"status": 0
}'{
"request_id": "a1b2c3d4-e5f6-7890-abcd-ef1234567890",
"code": "W200",
"msg": "成功",
"errors": [],
"data": {
"sign_name": "string",
"template_code": "string"
}
}